com.google.gwt.user.client.rpc

## Interface XsrfTokenService

All Superinterfaces:
  RemoteService

All Known Implementing Classes:
  XsrfTokenServiceServlet

    public interface XsrfTokenService
    extends RemoteService

XSRF token generation RPC service.

See Also:
  `XsrfTokenServiceServlet`, `XsrfProtectedServiceServlet`

### Method Summary

All Methods Instance Methods Abstract Methods
`XsrfToken` `getNewXsrfToken()`

### Method Detail

#### getNewXsrfToken

    XsrfToken getNewXsrfToken()